; Installation de TriSph

[Setup]
PrivilegesRequired=poweruser
Compression=lzma/max
SolidCompression=yes
AppName=TriSph
AppId=TriSph
AppVerName=TriSph V11dc13
AppPublisher=Yvon Mass
AppVersion=V11dc13
DefaultDirName={pf}\TriSph
DefaultGroupName=Triangle Sphrique
UninstallDisplayIcon={app}\TriSph.exe
ChangesAssociations=yes
OutputDir=..\Site
OutputBaseFilename=install_trisph_v11dec13

[CustomMessages]
CreateDesktopIcon=Placer un raccourci sur le bureau

[Tasks]
Name: "desktopicon"; Description: "{cm:CreateDesktopIcon}"; Flags: unchecked

[Files]
Source: "TriSph.exe"; DestDir: "{app}"
Source: "TriSph.ini"; DestDir: "{userappdata}\TriSph"
Source: "TriSph.cnf"; DestDir: "{userappdata}\TriSph"
Source: "Lisezmoi.pdf"; DestDir: "{app}"
Source: "License.txt"; DestDir: "{userappdata}\TriSph"

[Icons]
Name: "{group}\Rsolution triangle"; Filename: "{app}\TriSph.exe"; WorkingDir: "{userappdata}\TriSph"
Name: "{group}\Aide"; Filename: "{app}\Lisezmoi.pdf"
Name: "{group}\Dsintaller"; Filename: "{uninstallexe}"
Name: "{userdesktop}\Rsolution triangle"; Filename: "{app}\TriSph.exe"; WorkingDir: "{userappdata}\TriSph"; Tasks: desktopicon

[Languages]
Name: "fr"; MessagesFile: "compiler:Languages\French.isl"; LicenseFile: "License.txt"


